// Body
$body-bg: #f8fafc;

// Typography
$ghh-regular:'ghh-regular';
$ghh-medium:'ghh-medium';
$ghh-light:'ghh-light';
$ghh-bold:'ghh-bold';

// Colors
$primary_color: #b42125;
$dark: #000;
$white : #FFFFFF;
$white-dark:#ccc;
$white-lighter:#eee;
$black:#1A1A1A;
$grey-dark:#565656;
$grey-dark-lighter:#424242;
$red:#DD3333;
$light-blue:#26ABC9;
$orange:#F89407;
$grey-light:#F8F8F8;

$linear-gratient: linear-gradient(to right, $light-blue, $orange, $red);
$red-light: rgba($primary_color,.8);
$dark-light:rgba($dark,.6);
$box-shadow:0 16px 32px 0 rgba(26,25,25,.12);
$box-shadow-filter: 0 16px 32px 0 rgba(0,0,0,.12);

//Fonts size default
$default-font-size: 1rem;
